Grupos de workspaces
Eliminar un grupo de workspaces
Elimina permanentemente un grupo de workspaces de la organización. Esta acción no se puede deshacer. No devuelve contenido (204) tras una eliminación exitosa.
DELETE
/
v1
/
organizations
/
{organization_id}
/
workspace-groups
/
{workspace_group_id}
Eliminar un grupo de workspaces
curl --request DELETE \
--url https://api.staging.flxwvdexternal.com/v1/organizations/{organization_id}/workspace-groups/{workspace_group_id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.staging.flxwvdexternal.com/v1/organizations/{organization_id}/workspace-groups/{workspace_group_id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.staging.flxwvdexternal.com/v1/organizations/{organization_id}/workspace-groups/{workspace_group_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"error": {
"message": "<string>",
"code": "<string>",
"details": "<string>"
}
}{
"error": {
"message": "<string>",
"code": "<string>",
"details": "<string>"
}
}{
"error": {
"message": "<string>",
"code": "<string>",
"details": "<string>"
}
}{
"error": {
"message": "<string>",
"code": "<string>",
"details": "<string>"
}
}{
"error": {
"message": "<string>",
"code": "<string>",
"details": "<string>"
}
}Autorizaciones
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Parámetros de ruta
El identificador único de la organización
Maximum string length:
24Pattern:
^[0-9a-f]{24}$El identificador único del grupo de workspaces que se eliminará
Maximum string length:
24Pattern:
^[0-9a-f]{24}$Respuesta
Grupo de workspaces eliminado correctamente. No se devuelve contenido.
⌘I
Eliminar un grupo de workspaces
